.section-offer {
    padding-bottom: 0;
    position: relative;
}

.section-offer:before,
.section-offer:after {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background: #682453;
}

.section-offer:after {
    right: 0;
    top: 0;
}

.section-offer:before {
    width: 30px;
    height: 30px;
    right: 45px;
    top: 45px;
}

.section-custom-content .section-heading {
    max-width: 900px;
    padding-bottom: 15px;
}

.section-custom-content .section-heading span {
    font-size: 24px;
    display: block;
    margin-top: 15px;
}


@media (max-width: 768px)  {
    .section-custom-content .section-heading span {
        font-size: 18px;
    }
}
